# Generated by Django 3.2.7 on 2021-10-27 20:15

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('replyforum', '0003_alter_replyforum_author'),
    ]

    operations = [
        migrations.AlterField(
            model_name='replyforum',
            name='author',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
